/*
Theme Name: MERKLEGRUPPE
Description: Responsive Template der Merkle Gruppe
Author: mediapowder® – Markus Schultheiß
Author URI: https://www.mediapowder.com
Author Email: info@mediapowder.com
Version: 1.0.0
Text Domain: hello-elementor-child
Template: hello-elementor
*/


/* Slide In From The Top Option */

.header-2 {
    transform: translatey(-110px);
    -moz-transition: all .3s ease!important;
    -webkit-transition: all .3s ease!important;
    transition: all .3s ease!important;
   }
   
   
   .elementor-sticky--effects.header-2  {
    height: auto!important;
    transform: translatey(0px);
   }
   
   .elementor-sticky--effects.header-1 {
    display: none!important;
   }
   
   /* End Of Slide In From The Top Option */